@rem ---------MSC Nastran im Batch-Modus ausfhren (Windows 7)-----------------
@rem
@rem 1. Erzeugen Sie fr jede Analyse ein eigenes *.bdf-File.
@rem 2. Speichern Sie diese *.bat-Datei im selben Ordner wie Ihre *.bdf-Files.
@rem 3. Geben Sie bei nast= den vollstndigen Pfad Ihrer nastran.exe-Datei an.
@rem 4. Sie bentigen fr jedes Input-File eine Zeile, beginnend mit %nast%.
@rem 5. Bei jid= fgen Sie die Dateinamen Ihrer *.bdf-Files ein.
@rem 6. Geben Sie alle bentigten Parameter (batch, scr, mem, smp ...) ein.
@rem 7. Starten Sie Ihre Analysen durch ffnen Ihres *.bat-Files.
@rem 8. Sie haben die Mglichkeit, whrend der Laufzeit Ihres *.bat-Files noch
@rem    weitere Zeilen hinzuzufgen bzw. Zeilen zu lschen, sofern diese noch
@rem    nicht ausgefhrt wurden.
@rem
@echo off
set nast=C:\MSC.Software\MSC_Nastran\20121\msc20121\win64\nastran.exe 
%nast% jid=analyse_01.bdf batch=no scr=yes mem=6gb smp=4
%nast% jid=analyse_02.bdf batch=no scr=yes mem=6gb smp=4
pause
@rem
@rem ------------Abaqus im Batch-Modus ausfhren (Windows 7)-------------------
@rem
@rem 1. Erzeugen Sie fr jede Analyse ein eigenes *.inp-File.
@rem 2. Speichern Sie diese *.bat-Datei im selben Ordner wie Ihre *.inp-Files.
@rem 3. Geben Sie bei abaq den vollstndigen Pfad Ihrer abq####.exe-Datei an.
@rem 4. Sie bentigen fr jedes Input-File eine Zeile, beginnend mit %abaq%.
@rem 5. Vor der ersten bzw. nach der letzten Zeile muss eine offene bzw. 
@rem    geschlossene Klammer stehen.
@rem 6. Bei job= fgen Sie die Dateinamen Ihrer *.inp-Files ein.
@rem 7. Geben Sie alle bentigten Parameter (user, memory, cpus ...) ein.
@rem    Der Parameter interactive verhindert das Schlieen des cmd-Fensters.
@rem 8. Starten Sie Ihre Analysen durch ffnen Ihres *.bat-Files.
@rem 9. Sie haben die Mglichkeit, whrend der Laufzeit Ihres *.bat-Files noch
@rem    weitere Zeilen hinzuzufgen bzw. Zeilen zu lschen, sofern diese noch
@rem    nicht ausgefhrt wurden.
@rem
@echo off
set abaq=C:\SIMULIA\Abaqus\6.10-1\exec\abq6101.exe
(
%abaq% job=analyse_01 user=analyse.f memory=6gb cpus=4 interactive
%abaq% job=analyse_02 user=analyse.f memory=6gb cpus=4 interactive
pause
)
@rem
@rem ------------LIMIT im Batch-Modus ausfhren (Windows 7)--------------------
@rem
@rem 1. Je nach Solver sollten Sie Ergebnisfiles (*.fil/*.odb/*.op2/*.rst) besitzen
@rem    und im aktuellen Arbeitsverzeichnis speichern.
@rem 2. Kopieren Sie die entsprechende *.bat-Datei der bentigten LIMIT-Version
@rem    in das aktuelle Arbeitsverzeichnis, hier als Beispiel fr Abaqus 6.11-1.
@rem 3. Fgen Sie nach ####.exe den Namen Ihres LIMIT-Steuerfiles (*.lmt) ein.
@rem 4. Sie bentigen fr jede LIMIT-Analyse eine eigene Zeile.
@rem 
@echo off
set Limit_License=D:\LIMIT-CAE-Release-2012\license
path = %PATH%;D:\LIMIT-CAE-Release-2012\limit_bin
@echo on
call abq6111 D:\LIMIT-CAE-Release-2012\limit_bin\limit_abqodb_v6111_x64_v2012r1.exe Analyse_1
call abq6111 D:\LIMIT-CAE-Release-2012\limit_bin\limit_abqodb_v6111_x64_v2012r1.exe Analyse_2
pause